@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; background-color:#fff; }
.io3{background:url(index_03.jpg) no-repeat; height:100px; position:relative; }
.swf{ position:absolute; left: -1px; top: -92px; }
.st{ width:950px; margin:0px auto;}
.io10 {background:url(index_10.jpg) no-repeat; height:100px; position:relative; }
.io10 .wen1{ font-family:"微软雅黑"; font-size:16px; line-height:30px; width:703px; height:165px; color:#fff; position:absolute; left: 14px; top: 42px; }
.io10 .wen2{ font-family:"微软雅黑"; font-size:16px; line-height:30px; width:647px; height:155px; color:#000; position:absolute; left: 11px; top: 289px; }
.io19 {background:url(index_19.jpg) no-repeat; height:100px; position:relative; }
.io19 .wen1{ font-family:"微软雅黑"; font-size:16px; line-height:30px; width:639px; height:311px; color:#6c051d; position:absolute; left: 20px; top: 144px; }
.io26 {background:url(index_26.jpg) no-repeat; height:100px; position:relative; }
.io26 .wen1{ font-family:"微软雅黑"; font-size:18px; line-height:35px; width:604px; height:178px; color:#6c051d; position:absolute; left: 318px; top: 222px; }
.io34 {background:url(index_34.jpg) no-repeat; height:100px; position:relative; }
.io34 .wen1{ font-family:"微软雅黑"; font-size:18px; line-height:30px; width:605px; height:155px; color:#fff; position:absolute; left: 321px; top: 180px; }
.io41 {background:url(index_41.jpg) no-repeat; height:100px; position:relative; }
.io41 .wen1{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:151px; height:80px; color:#000; position:absolute; left: 228px; top: 61px; }
.io41 .wen2{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:158px; height:80px; color:#000; position:absolute; left: 228px; top: 192px; }
.io41 .wen3{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:158px; height:98px; color:#000; position:absolute; left: 406px; top: 53px; }
.io41 .wen4{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:146px; height:84px; color:#000; position:absolute; left: 588px; top: 193px; }
.io41 .wen5{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:146px; height:84px; color:#000; position:absolute; left: 768px; top: 63px; }



.io50 {background:url(index_50.jpg) no-repeat; height:100px; position:relative; }
.io50 .wen1{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:164px; height:104px; color:#000; position:absolute; left: 38px; top: 108px; }
.io50 .wen2{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:155px; height:104px; color:#000; position:absolute; left: 222px; top: 108px; }
.io50 .wen3{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:155px; height:104px; color:#000; position:absolute; left: 400px; top: 107px; }
.io50 .wen4{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:155px; height:104px; color:#000; position:absolute; left: 578px; top: 108px; }
.io50 .wen5{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:155px; height:104px; color:#000; position:absolute; left: 767px; top: 107px; }
.io50 .wen6{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:155px; height:104px; color:#000; position:absolute; left: 76px; top: 267px; }
.io50 .wen7{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:155px; height:104px; color:#000; position:absolute; left: 289px; top: 270px; }
.io50 .wen8{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:155px; height:104px; color:#000; position:absolute; left: 498px; top: 268px; }
.io50 .wen9{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:155px; height:104px; color:#000; position:absolute; left: 692px; top: 271px; }











.io31{background:url(index_31.jpg) no-repeat; height:100px; position:relative;}
.io31 iframe{ height:180px; width:650px; position:absolute; left: 291px; top: -49px; }
.io44{background:url(index_44.jpg) no-repeat; height:100px; position:relative;}
.io44 iframe{ height:180px; width:724px; position:absolute; left: 228px; top: 4px; }
.lyb{ background:url(index_56.jpg) no-repeat; height:172px; width:950px; margin:0px auto; position:relative; }
.lyb .lybb{ height:440px; width:718px; margin:0px auto; position:absolute; left:214px; top:10px; }
